(Terminé) Maintenance Serveur – OpenSSL correctif

Bonjour cher(ère) client(e),

Une faille de sécurité critique dans OpenSSL(CVE-2016-2108) sera corrigée dans le courant de la nuit.

Pour plus d’information à propos de la faille, nous vous invitons  à visiter le lien suivant –> https://www.openssl.org/news/vulnerabilities.html#y2016

La correction nécessite un redémarrage complet de l’infrastructure donc du même coup, il se peut que quelques coupures soient ressenties autant sur le réseau Français que Canadien.

Nous ferons notre possible afin de procéder aux mises à jour le plus rapidement possible.

Merci de votre compréhension.

Cordialement,
Équipe de PlanetHoster


facebooktwitterlinkedingoogle

S'abonner à la newsletter:



Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *